=== debian/changelog ===
giants-grub-theme (2023.1-6) unstable; urgency=medium

  * fix debian/copyright

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 14 Aug 2023 11:30:40 +0200

giants-grub-theme (2023.1-5) unstable; urgency=medium

  * fix debian/copyright

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 13 Aug 2023 20:53:00 +0200

giants-grub-theme (2023.1-4) unstable; urgency=medium

  * include final images

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 13 Aug 2023 14:42:38 +0200

giants-grub-theme (2023.1-3) unstable; urgency=medium

  * fix grub backgound image

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Aug 2023 17:25:45 +0200

giants-grub-theme (2023.1-2) unstable; urgency=medium

  * try jpg as background

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 10 Aug 2023 18:54:30 +0200

giants-grub-theme (2023.1-1) unstable; urgency=medium

  * prepare 30 years of Debian release

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 10 Aug 2023 15:39:55 +0200

mow-grub-theme (2022.1.0-3) unstable; urgency=medium

  * change wallpaper

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 10 Dec 2022 22:06:30 +0100

mow-grub-theme (2022.1.0-2) unstable; urgency=medium

  * prepare Masters of War release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 10 Dec 2022 17:28:50 +0100

wintersky-grub-theme (2021.3.0-1) unstable; urgency=medium

  * wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 22 Dec 2021 14:31:04 +0100

wintersky-grub-theme (2021.2.99-3) unstable; urgency=medium

  * package changes from hendrikL

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 15 Dec 2021 13:13:07 +0100

wintersky-grub-theme (2021.2.99-2) unstable; urgency=medium

  * prepare wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 27 Nov 2021 23:08:03 +0100

farwell-grub-theme (2021.1.99-1) unstable; urgency=medium

  * prepare farewell release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 07 Jun 2021 22:46:12 +0200

cblues-grub-theme (2021.1.0-2) unstable; urgency=medium

  * import changes by hendrikL; fixed logo scaling · 99455b7d05

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 02 Feb 2021 09:10:57 +0100

cblues-grub-theme (2021.1.0-1) unstable; urgency=medium

  * fix codename safe

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 22:38:20 +0100

c-blues-grub-theme (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * prepare release 21.1 c-blues 
  * fixed logo

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 17:03:32 +0100

patience-grub-theme (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 20:51:06 +0200

patience-grub-theme (2018.2.0-2) unstable; urgency=medium

  * final release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Mar 2018 11:59:55 +0100

patience-grub-theme (2018.2.0-1) unstable; urgency=medium

  * New Version and new progress bar

 -- Alf Gaida <agaida@siduction.org>  Thu, 15 Feb 2018 00:10:46 +0100

patience-grub-theme (2018.1.0-3) unstable; urgency=medium

  * fix progress bar

 -- Alf Gaida <agaida@siduction.org>  Fri, 29 Dec 2017 17:36:12 +0100

patience-grub-theme (2018.1.0-2) unstable; urgency=medium

  * Added progress bar

 -- Alf Gaida <agaida@siduction.org>  Thu, 28 Dec 2017 18:54:20 +0100

patience-grub-theme (2018.1.0-1) unstable; urgency=medium

  * release 18.1

 -- Alf Gaida <agaida@siduction.org>  Wed, 27 Dec 2017 00:11:52 +0100

patience-grub-theme (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 18:13:20 +0100

patience-grub-theme (2016.1.0-2) unstable; urgency=medium

  * fixed background and version

 -- Alf Gaida <agaida@siduction.org>  Thu, 22 Dec 2016 22:02:53 +0100

patience-grub-theme (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Wed, 21 Dec 2016 01:49:02 +0100

patience-grub-theme (2016.1.0~alpha-4) unstable; urgency=medium

  * new bootstrap, new structure - everything new
  * added debian/new-template

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Sep 2016 00:43:38 +0200

patience-grub-theme (2016.1.0~alpha-3) unstable; urgency=medium

  * fixed some other typos

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 03:06:21 +0200

patience-grub-theme (2016.1.0~alpha-2) unstable; urgency=medium

  * background and version fixed

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 02:50:12 +0200

patience-grub-theme (2016.1.0~alpha-1) unstable; urgency=low

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 01:12:50 +0200
